body, html{
  height: 100%;
  margin: 0;
  font-size: 16px;
  font-family: "Monaco", monospace;
  font-weight: 400;
  line-height: 1.8em;
  color:/*#667-->*/ #28242c;
}




.nav_left{
  padding-left: 100px;
}

.nav_right{
padding-right: 100px;
}

.pad_left{
padding-left: 10px;
}

.pad_right{
padding-right: 10px;
}

.pad_top{
  margin-top: 50px;
  align-items: center;
}

.top{
  padding-top: 50px;
}

.center{
  align-items: center;
  text-align: center;
  align-content: center;
  padding-left: 10%;
  padding-right: 10%;

}

.img{
  padding-left: 10%;
  padding-top: 10%;
  padding-bottom: 10%;
  border-radius: 20px;
  align-items: center;
  width: 70%;
}
.text {
  font-size: 0px;
  padding-right: 10%;
  white-space: nowrap;
  color: #ddd;
}

.ptext {
  position: absolute;
  text-align: center;
  top: 45%;
  width: 100%;
  font-size: 40px;
  letter-spacing: 8px;
  color: #FFF;
  padding-top: 130px;
}
.block {
  height: 450px;
  width: 100%;
  background-color: #f89cf0;
}

.block2{
  padding-top: 50px;
  padding-bottom: 60px;
  padding-left: 50px;
  padding-right: 50px;
}
.row2 {
  padding-top: 50px;
}

/* about me css */

.about{
  text-align: center;
  margin-top: -50px;
  color: #fff;
}


.blue{
  padding-top: 100px;
  width: 100%;
}

.sizing{
  font-size: 20px;
}

.me{
  padding-right: 30px;
}

.to{
  padding-left: 30px;
}

.top1{
  padding-top: 130px;
}

.bottom{
  padding-bottom: 60px;
}

footer{
  /* position: absolute; */
  bottom: 0;
  background-color: #79a3b1;
  width:100%;
  color:white;
  text-align: center;
  padding: 16px;
  padding-top: 20px;
  padding-bottom: 100px;
  height: 80px;
  margin-bottom: -30px;
}

.botm{
  padding-left: 10px;
  padding-right: 10px
}



.button{
  font-size: x-large;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* .pimg1{
  position: relative;
  background-position:center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  }

.pimg1{
  background-image: url('../pimg1.jpg');
  height: 700px;
}



  padding:20px;

} */

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

section {
  padding: calc(6em + 5vw) 1em 8vw 1em;
  /* ! Everything below is needed ! */
  display: none;
  position: absolute;
  top: 0;
  min-height: 100vh;
  width: 100%;
  background: var(--bgcolor);
}

section:target { /* Show section */
  display: block;
}


.homeBox {
  display: flex;
  align-items: center;
  justify-content: center;
  /*background-color: #d27a93;*/
  background-image: url(../pink.jpg);
  margin-top: -9%;
  margin-left: -2%;
  margin-right: -1%;
  height: 400px;
}
